# $Id: it.pm 2966 2008-05-17 12:57:24Z verthezp $
# $URL: file:///var/lib/svn/intclock/tags/R2_13/lib/Intclock/L10N/it.pm $

package Intclock::L10N::it;
@ISA = qw(Intclock::L10N);

use utf8;

# Translate the strings after the '=>' signs

%Lexicon =
    (# Name in desktop entry
     "Multi-timezone Clock"
        => "Orologio multi-fuso orario",
     # Comment in desktop entry
     "See the time all over the world"
        => "Visualizza l'ora in tutto il mondo",
     # Menu entry for the "About" box
     "_About"
        => "_Informazioni",
     # Title of the "About" box: [_1] is replaced with the program name
     "About [_1]"
        => "Informazioni su [_1]",
     # Title of the Config window: [_1] is replaced with the program name
     "Preferences for [_1]"
        => "Preferenze per [_1]",
     # Tab in the config window for configuration of wanted timezones
     "Timezones"
        => "Fusi orari",
     # Title of tree where timezones can be selected
     "Available Timezones"
        => "Fusi orari disponibili",
     # Label of a text field giving more info for highlighted timezone in tree
     "Info for Selected Zone:"
        => "Informazioni per il fuso orario selezionato:",
     # Title of list box where selected timezones are shown
     "Selected Timezones"
        => "Fusi orari selezionati",
     # Column name in list box, indicating column with wanted timezones
     "Timezone"
        => "Fuso orario",
     # Free-text name that the user can give to a timezone
     "User Defined Name"
        => "Nome personalizzato",
     # Tab in the config window for various options
     "Options"
        => "Opzioni",
     # Group label of options for displaying the label of clocks
     "Clock Label"
        => "Descrizione dell'orologio",
     # First option for the clock label:
     # Clock labels will be shown e.g. as "CET"
     "Use _timezone abbreviation"
        => "Usa _timezone abbreviato",
     # Second option for the clock label
     # Clock labels will be shown e.g. as "London" (for "Europe/London"
     # timezone
     "Use c_ity/country name"
        => "Usa il formato c_ity/paese",
     # Sub-option for the second option: "Lndn" instead of "London"
     "Drop _vowels"
        => "Ometti v_owels",
     # Third option for the clock label
     # Clock labels will be shown using the name that the user gives
     "Use _user defined name"
        => "Usa nome personalizzato da _user",
     # Group label of options for the time format to use
     "Time Format"
        => "Formato ora",
     # Include seconds in shown time
     "Show _seconds"
        => "Visualizza _seconds",
     # Use e.g. 18:00 instead of 6:00 PM
     "Show 24 _hour format"
        => "Visualizza formato _24 ore",
     # Include date in shown time
     "Show _date"
        => "Visualizza _date",
     # Provide a custom format (in drop-down list with strftime formats)
     "Use custom _format:"
        => "Usa _format personalizzato:",
     # Group label of options for the layout of the table of clocks
     "Clock Table Layout"
        => "Aspetto della tabella orologi",
     # Only show 1 clock (clock to show can be selected in popup menu)
     "_One clock at a time"
        => "_One orologi(o) per volta",
     # Show all clocks in 1 column
     "_Vertical layout (1 column)"
        => "_Vertical layout (1 column)",
     # Show all clocks in 1 row
     "_Horizontal layout (1 row)"
        => "Disposizione _Horizontal (1 riga)",
     # Show all clocks in a table with given number of columns
     "_Number of columns:"
        => "_Number di colonne:",
     # Tab in the config window for window options
     "Window"
        => "Finestra",
     # Group label of options regarding window position
     "Window Position"
        => "Posizione finestra",
     # Makes the application save the window position on exit, and restore
     # on start
     "_Save window position on exit"
        => "_Save posizione della finestra",
     # The continents/regions that the Olson timezone database uses
     # Countries are not listed here, because translated using CLDR data
     "Africa"
        => "Africa",
     "America"
        => "America",
     "Antarctica"
        => "Antartide",
     "Arctic Ocean"
        => "Oceano Artico",
     "Asia"
        => "Asia",
     "Atlantic Ocean"
        => "Oceano Atlantico",
     "Australia"
        => "Australia",
     "Europe"
        => "Europa",
     "Indian Ocean"
        => "Oceano Indiano",
     "Pacific Ocean"
        => "Oceano Pacifico",
     );

1;
